package server.biome;

import common.biome.BaseBiome;
import common.init.Blocks;
import common.rng.WeightedList;

public class BiomeBeach extends Biome
{
    public BiomeBeach(boolean cold)
    {
        super(cold ? BaseBiome.COLDBEACH : BaseBiome.BEACH);
        this.topBlock = Blocks.sand.getState();
        this.fillerBlock = Blocks.sand.getState();
        this.treesPerChunk = -999;
        this.deadBushPerChunk = 0;
        this.reedsPerChunk = 0;
        this.cactiPerChunk = 0;
    }
    
    protected void addMobs(WeightedList<RngSpawn> mobs) {
    }
}
